[
    {
        "name": "AppName",
        "value": "Zapenvia 1.0"
    },
    {
        "name": "Column1",
        "value": "Coluna 1"
    },
    {
        "name": "Number",
        "value": "Número"
    },
    {
        "name": "Column2",
        "value": "Coluna 2"
    },
    {
        "name": "DownloadSample",
        "value": "Baixar exemplo"
    },
    {
        "name": "UploadSampleExcel",
        "value": "Carregar Excel"
    },
    {
        "name": "ContectSender",
        "value": "Enviar mensagens como remetente"
    },
    {
        "name": "GroupSender",
        "value": "Enviar mensagens em grupo"
    },
    {
        "name": "Tools",
        "value": "Ferramentas úteis"
    },
    {
        "name": "Filedownloadedsuccessfully",
        "value": "Arquivo baixado com sucesso !"
    },
    {
        "name": "WABulkSender",
        "value": "Enviar mensagens em massa"
    },
    {
        "name": "SelectExcel",
        "value": "Selecione Excel"
    },
    {
        "name": "PleaseselectExcelfilesformatonly",
        "value": "Selecione apenas o formato Excel ( .xls )"
    },
    {
        "name": "AddNew",
        "value": "Adicionar novo"
    },
    {
        "name": "KeyMarkers",
        "value": "KeyMarkers"
    },
    {
        "name": "AddKeyMarker",
        "value": "Adicionar KeyMarker"
    },
    {
        "name": "SaveNClose",
        "value": "Salvar fechar"
    },
    {
        "name": "KeyMarkerFormatinIncorrect",
        "value": "Formato do KeyMarker incorreto"
    },
    {
        "name": "OK",
        "value": "OK"
    },
    {
        "name": "SelectedKeyMarkeralreadyExist",
        "value": "O KeyMarker selecionado já existe"
    },
    {
        "name": "Delete",
        "value": "Excluir"
    },
    {
        "name": "WrongKey",
        "value": "Marcador de chave começa com {{ KEY : "
    },
    {
        "name": "Target",
        "value": "Alvo"
    },
    {
        "name": "Messages",
        "value": "Mensagens"
    },
    {
        "name": "MessageOne",
        "value": "Mensagem 1"
    },
    {
        "name": "MessageTwo",
        "value": "Mensagem 2"
    },
    {
        "name": "MessageThree",
        "value": "Mensagem 3"
    },
    {
        "name": "MessageFour",
        "value": "Mensagem 4"
    },
    {
        "name": "MessageFive",
        "value": "Mensagem 5"
    },
    {
        "name": "Attachments",
        "value": "Anexos"
    },
    {
        "name": "Addfile",
        "value": "Adicionar arquivo"
    },
    {
        "name": "Yourfirstmessage",
        "value": "* Sua primeira mensagem"
    },
    {
        "name": "YourSecondmessage",
        "value": "* Sua segunda mensagem"
    },
    {
        "name": "YourThirdmessage",
        "value": "* Sua terceira mensagem"
    },
    {
        "name": "YourFourthmessage",
        "value": "* Sua quarta mensagem"
    },
    {
        "name": "YourFifthmessage",
        "value": "* Sua quinta mensagem"
    },
    {
        "name": "DelaySettings",
        "value": "Configurações de atraso"
    },
    {
        "name": "Wait",
        "value": "Aguardar"
    },
    {
        "name": "secondsafterevery",
        "value": "segundos após cada "
    },
    {
        "name": "to",
        "value": "para"
    },
    {
        "name": "Clear",
        "value": "Limpar"
    },
    {
        "name": "StartCampaign",
        "value": "Iniciar campanha"
    },
    {
        "name": "secondsbeforeeverymessage",
        "value": "segundos antes de cada mensagem"
    },
    {
        "name": "AddKeyMarkers",
        "value": "Adicionar KeyMarkers"
    },
    {
        "name": "RandomNumber",
        "value": "Número aleatório"
    },
    {
        "name": "PleaseEnterCampaignName",
        "value": "Insira o nome da campanha"
    },
    {
        "name": "CampaignName",
        "value": "Nome da campanha"
    },
    {
        "name": "UntitledGroupCampaign",
        "value": "Campanha de grupo sem título"
    },
    {
        "name": "UntitledCampaign",
        "value": "Campanha sem título"
    },
    {
        "name": "RowNo",
        "value": "Nº da linha"
    },
    {
        "name": "Errors",
        "value": "Erros"
    },
    {
        "name": "WhatsAppBot",
        "value": "WhatsApp Bot"
    },
    {
        "name": "Rules",
        "value": "Regras"
    },
    {
        "name": "AddRule",
        "value": "Adicionar regra"
    },
    {
        "name": "Log",
        "value": "Registro"
    },
    {
        "name": "Status",
        "value": "Status"
    },
    {
        "name": "Start",
        "value": "Começar"
    },
    {
        "name": "Stop",
        "value": "Parar"
    },
    {
        "name": "IsActive",
        "value": "Está ativo"
    },
    {
        "name": "UserInput",
        "value": "Entrada do usuário"
    },
    {
        "name": "Type",
        "value": "Tipo"
    },
    {
        "name": "Match",
        "value": "Corresponde"
    },
    {
        "name": "ReplySend",
        "value": "Resposta enviada "
    },
    {
        "name": "NotMatch",
        "value": "Não combina "
    },
    {
        "name": "Fallback",
        "value": "Fallback"
    },
    {
        "name": "PleaseaddRules",
        "value": "Por favor, adicione regras"
    },
    {
        "name": "Run",
        "value": "Iniciar"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourrmobile",
        "value": "Escaneie o Código QR do WhatsApp com seu celular"
    },
    {
        "name": "ClicktoInitiate",
        "value": "Escanear QR Code"
    },
    {
        "name": "ChatName",
        "value": "Nome no chat"
    },
    {
        "name": "ImportentNotes",
        "value": "Anotações importantes"
    },
    {
        "name": "Keepapplicationopenwhilesendingmessagesanduntilallmessagesaresentfromyourmobile",
        "value": "1) Mantenha o aplicativo aberto ao enviar mensagens e até que todas as mensagens sejam enviadas do seu celular"
    },
    {
        "name": "ClearWhatsAppchathistoryafter5001000150020000messagesasperyourphoneconfiguration",
        "value": "2) Limpe o histórico de bate-papo do WhatsApp após 500/1000/1500/20000 mensagens de acordo com a configuração do seu telefone"
    },
    {
        "name": "WaSendertendstosubmitmessagestoyourphoneisnotresponsiblefordeliveryofthemessage",
        "value": "3) Este software tende a enviar mensagens para o seu telefone, não é responsável pela entrega da mensagem"
    },
    {
        "name": "Completed",
        "value": "Concluído"
    },
    {
        "name": "PleasefollowStepNo1FirstInitialiseWhatsapp",
        "value": "Por favor, siga o passo nº 1. Primeiro, inicialize o Whatsapp"
    },
    {
        "name": "Processisalreadyrunning",
        "value": "O processo já está em execução"
    },
    {
        "name": "RunGroup",
        "value": "Executar grupo"
    },
    {
        "name": "KeyMarker",
        "value": "KeyMarker"
    },
    {
        "name": "Select",
        "value": "Selecionar"
    },
    {
        "name": "GroupsJoiner",
        "value": "Grupos Joiner"
    },
    {
        "name": "GroupJoin",
        "value": "Participar do grupo"
    },
    {
        "name": "secondsbeforeeveryGroupJoin",
        "value": " segundos antes de cada ingresso em grupo"
    },
    {
        "name": "StartJoining",
        "value": "Comece a participar"
    },
    {
        "name": "GroupLink",
        "value": "Link do grupo"
    },
    {
        "name": "PleaseFollowStepnoThree",
        "value": "Por favor, siga o passo nº 3"
    },
    {
        "name": "GrabGroupLinks",
        "value": "Obter links de grupos"
    },
    {
        "name": "OpenBrowser",
        "value": "Iniciar navegador"
    },
    {
        "name": "Clickbellowbuttontoopenbrowser",
        "value": "Clique no botão abaixo para abrir o navegador"
    },
    {
        "name": "Navigatetoanywebsitewherelistedgrouplinkstheclickbellowbellowbuton",
        "value": "Navegue para qualquer site , onde constam links de grupos, clique no botão abaixo"
    },
    {
        "name": "StartGrabbing",
        "value": "Comece a puxar"
    },
    {
        "name": "NoGroupLinkfoundincurrentPage",
        "value": "Nenhum link de grupo encontrado na página atual"
    },
    {
        "name": "GrabChatList",
        "value": "Pegar lista de bate-papo"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourmobile",
        "value": "Escaneie o Código QR do WhatsApp com seu celular"
    },
    {
        "name": "GetGroupMember",
        "value": "Obter membro do grupo"
    },
    {
        "name": "OpenanyGroupchatClickbuttonbellow",
        "value": "Abra qualquer bate-papo em grupo e clique no botão abaixo"
    },
    {
        "name": "PleaseGotoanygroupchat",
        "value": "Por favor, vá para qualquer bate-papo em grupo"
    },
    {
        "name": "fallback",
        "value": "fallback"
    },
    {
        "name": "Usefallback",
        "value": "Usar fallback"
    },
    {
        "name": "If",
        "value": "Se..."
    },
    {
        "name": "UserSend",
        "value": "Envio do usuário..."
    },
    {
        "name": "Condition",
        "value": "Condição"
    },
    {
        "name": "Which",
        "value": "Que"
    },
    {
        "name": "ThenReplywith",
        "value": "Em seguida, responda com..."
    },
    {
        "name": "AddMessage",
        "value": "Adicionar mensagem"
    },
    {
        "name": "Message",
        "value": "Mensagem"
    },
    {
        "name": "Cancel",
        "value": "Cancelar"
    },
    {
        "name": "Save",
        "value": "Salvar"
    },
    {
        "name": "Confirm",
        "value": "Confirmar"
    },
    {
        "name": "AreyousuretodeletethisRule",
        "value": "Tem certeza de que deseja excluir esta regra"
    },
    {
        "name": "ReplyMessage",
        "value": "Responder à mensagem"
    },
    {
        "name": "TypeYourMessagehere",
        "value": "Digite sua mensagem aqui"
    },
    {
        "name": "Files",
        "value": "Arquivos"
    },
    {
        "name": "Add",
        "value": "Adicionar"
    },
    {
        "name": "GroupNames",
        "value": "Nomes de grupos"
    },
    {
        "name": "PleaseCheckMobileNumberyouhaveadded",
        "value": "Por favor, verifique o número de celular que você adicionou"
    },
    {
        "name": "ShouldNotbeempty",
        "value": "Não deve estar vazio"
    },
    {
        "name": "ContactNumberShouldNotbeEmpty",
        "value": "O número de contato não deve estar vazio"
    },
    {
        "name": "MessageShouldNotbeEmpty",
        "value": "A mensagem não deve estar vazia"
    },
    {
        "name": "delayAfterMessagesShouldNotbeEmpty",
        "value": "Atraso após as mensagens não devem estar vazias"
    },
    {
        "name": "delayAfterMessagesFromShouldNotbeEmpty",
        "value": "Atraso depois que as mensagens de não devem estar vazias"
    },
    {
        "name": "delayAfterMessagesTOShouldNotbeEmpty",
        "value": "Atraso após as mensagens não devem estar vazias"
    },
    {
        "name": "delayAfterEveryMessageFromShouldNotbeEmpty",
        "value": "Atraso após cada mensagem de não deve estar vazio"
    },
    {
        "name": "delayAfterEveryMessageToShouldNotbeEmpty",
        "value": "Atrasar após cada mensagem para não deve estar vazio"
    },
    {
        "name": "ShouldGraterthenoero",
        "value": "Deve ser maior que 0"
    },
    {
        "name": "delayAfterMessages_ShouldGraterthenoero",
        "value": "O atraso após as mensagens deve ser maior que 0"
    },
    {
        "name": "delayAfterMessagesFrom_ShouldGraterthenoero",
        "value": "Atraso após as mensagens de deve ser maior que 0"
    },
    {
        "name": "delayAfterMessagesTo_ShouldGraterthenoero",
        "value": "Atraso após as mensagens para deve ser maior que 0"
    },
    {
        "name": "delayAfterEveryMessageFrom_ShouldGraterthenoero",
        "value": "Atraso após cada mensagem de deve ser maior que 0"
    },
    {
        "name": "delayAfterEveryMessageTo_ShouldGraterthenoero",
        "value": "Atraso após cada mensagem para deve ser maior que 0"
    },
    {
        "name": "thetoamountismustbegraterthenstartingamount",
        "value": "o valor 'para' deve ser maior que o valor inicial"
    },
    {
        "name": "UsermessageMustEmptyincaseoffallback",
        "value": "A mensagem do usuário deve esvaziar em caso de fallback"
    },
    {
        "name": "PleaseAddatleastoneMessage",
        "value": "Adicione pelo menos uma mensagem"
    },
    {
        "name": "PleaseEnterAmessage",
        "value": "Por favor, digite uma mensagem "
    },
    {
        "name": "PleaseaddatleastoneGroupinlist",
        "value": "Adicione pelo menos um grupo na lista"
    },
    {
        "name": "PleaseaddatleastoneContactinlist",
        "value": "Adicione pelo menos um contato na lista"
    },
    {
        "name": "ClickbellowButton",
        "value": "1) Clique no botão abaixo"
    },
    {
        "name": "ScanQRCode",
        "value": "2) Escaneie o Código QR"
    },
    {
        "name": "WaitfortheExcel",
        "value": "3) Aguarde o Excel"
    },
    {
        "name": "Now",
        "value": "Agora"
    },
    {
        "name": "GrabNow",
        "value": "Carregar agora"
    },
    {
        "name": "GrabGroupMembers",
        "value": "Puxar membros de grupos"
    },
    {
        "name": "ClickbellowButtonScanQRCode",
        "value": "1) Clique no botão abaixo e Escaneie o QR Code"
    },
    {
        "name": "OpenAnyGroup",
        "value": "2) Abra qualquer grupo"
    },
    {
        "name": "GrabWhatsAppGroupLinksfromwebpage",
        "value": "Pegar links de grupos do WhatsApp na internet"
    },
    {
        "name": "OpenAnywebpagewheregivengrouplinks",
        "value": "2) Abra qualquer página web com links de grupo"
    },
    {
        "name": "ThenClickonSTARTButton",
        "value": "3) Em seguida, clique no botão INICIAR"
    },
    {
        "name": "AutoGroupJoiner",
        "value": "Pegar de grupo automático"
    },
    {
        "name": "AddUploadGroupLinks",
        "value": "1) Adicionar/Carregar Links de Grupo"
    },
    {
        "name": "ScanWAQRCode",
        "value": "2) Escaneie o Código QR"
    },
    {
        "name": "StartNow",
        "value": "Iniciar agora"
    },
    {
        "name": "WhatsAppAutoResponderBot",
        "value": "Resposta automática do WhatsApp Bot"
    },
    {
        "name": "SetRules",
        "value": "1) Defina as regras"
    },
    {
        "name": "AddReplyMessages",
        "value": "2) Adicionar mensagens de resposta"
    },
    {
        "name": "GeneralSettings",
        "value": "Configurações Gerais"
    },
    {
        "name": "ChromeProfilePath",
        "value": "Caminho do perfil do Chrome"
    },
    {
        "name": "InputPathisnotCorrectfolderpath",
        "value": "O caminho de entrada não é o caminho da pasta correta"
    },
    {
        "name": "SettingsSavedSuccessfully",
        "value": "Configurações salvas com sucesso"
    },
    {
        "name": "MessageSendingType",
        "value": "Tipo de envio de mensagem"
    },
    {
        "name": "CopyPaste",
        "value": "Copiar"
    },
    {
        "name": "Typeamessage",
        "value": "Digite uma mensagem"
    },
    {
        "name": "Activate",
        "value": "Ativar "
    },
    {
        "name": "ActivateAppName",
        "value": "Ativar software"
    },
    {
        "name": "YourActivationCodeis",
        "value": "Seu código de ativação é ..."
    },
    {
        "name": "ProvideYourActivationKeyHere",
        "value": "Forneça sua chave de ativação aqui ..."
    },
    {
        "name": "ActivateNow",
        "value": "Ativar agora"
    },
    {
        "name": "Exit",
        "value": "Sair"
    },
    {
        "name": "ActivationSuccessfull",
        "value": "Ativação bem-sucedida"
    },
    {
        "name": "InvalidActivationKey",
        "value": "Chave de ativação inválida"
    },
    {
        "name": "LanguageIsSet",
        "value": "Idioma definido. Por favor reinicie o software "
    },
    {
        "name": "Name",
        "value": "Nome"
    },
    {
        "name": "WhatsAppNumberFilter",
        "value": "Filtro de número do WhatsApp"
    },
    {
        "name": "AddUploadNumbers",
        "value": "1) Adicionar/Carregar Números"
    },
    {
        "name": "NumberCheck",
        "value": "Verificação de número"
    },
    {
        "name": "secondsbeforeeveryNumberCheck",
        "value": "segundos antes de cada verificação numérica"
    },
    {
        "name": "StartChecking",
        "value": "Iniciar verificação"
    },
    {
        "name": "ContactListGrabber",
        "value": "Coletor de lista de contatos"
    }
    ,
    {
        "name": "HitGrabNowButton",
        "value": "2) Aperte o botão Puxar agora"
    },
    {
        "name": "GrabActiveGroupMembers",
        "value": "Puxar membros ativos do grupo"
    }
    ,
    {
        "name": "TotalFound ",
        "value": "Total encontrado"
    },
    {
        "name": "Export",
        "value": "Exportar"
    },
    {
        "name": "Nothingtoexport",
        "value": "Nada para exportar"
    }
	
	
	,
    {
        "name": "GoogleMapDataEExtractor",
        "value": "Extrator de dados do Google Maps"
    }
	,
    {
        "name": "Usethatwindowtosearchforbusinessesandwhensearchresultsareshown",
        "value": "Use essa janela para pesquisar empresas e quando os resultados da pesquisa forem exibidos, clique no botão puxar agora para iniciar o rastreador."
    },
    {
        "name": "PleaseSearchsomething",
        "value": "Por favor, pesquise algo"
    },
    {
        "name": "ImportInWaSender",
        "value": "Importar números"
    },
    {
        "name": "EnterCountryCode",
        "value": "Digite o código do país"
    },
    {
        "name": "SearchYourQUeryonGMap",
        "value": "Pesquise sua consulta no Google Map"
    },
    {
        "name": "HitStart",
        "value": "Clique em Iniciar"
    },
    {
        "name": "Count",
        "value": "Contar"
    },
    {
        "name": "ReviewCount",
        "value": "Contagem de revisões"
    },
    {
        "name": "Catagory",
        "value": "Categoria"
    },
    {
        "name": "MobileNumber",
        "value": "Número de celular"
    }
	,
    {
        "name": "Address",
        "value": "Endereço"
    },
    {
        "name": "Website",
        "value": "Site"
    },
    {
        "name": "PlusCode",
        "value": "CEP"
    }
	,
    {
        "name": "AddCountryCode",
        "value": "Adicionar código do país"
    },
    {
        "name": "One",
        "value": "1) "
    },
	{
        "name": "Two",
        "value": "2) "
    },
	{
        "name": "Three",
        "value": "3) "
    }
	
	
	,
	{
        "name": "Rating",
        "value": "Avaliação"
    }
	,
	{
        "name": "AddButtons",
        "value": "Adicionar"
    },
	{
        "name": "Buttons",
        "value": "Botões"
    },
	{
        "name": "ButtonMessage",
        "value": "Mensagem do botão"
    },
	{
        "name": "ButtonText",
        "value": "Texto do botão"
    },
	{
        "name": "ButtonType",
        "value": "Tipo de botão"
    },
	{
        "name": "NormalButton",
        "value": "Normal"
    },
	{
        "name": "Link",
        "value": "Link"
    },
	{
        "name": "PhoneNumber",
        "value": "Telefone"
    },
	{
        "name": "EnterURL",
        "value": "Cole o link"
    },
	{
        "name": "EnterPhoneNumber",
        "value": "Digite o número do telefone"
    },
	{
        "name": "AddButton",
        "value": "Adicionar"
    }
	
	,
	{
        "name": "GrabAllSavedContacts",
        "value": "Puxar todos os contatos salvos"
    },
	{
        "name": "GrabAllGroups",
        "value": "Puxar todos os grupos"
    },
	{
        "name": "ChooseGroup",
        "value": "Escolher Grupo"
    },
	{
        "name": "PleaseSelectGroup",
        "value": "Por favor, selecione o grupo"
    },
	{
        "name": "CopyPasteNumber",
        "value": "Copiar e colar números"
    },
	{
        "name": "Import",
        "value": "Importar"
    }

		,
	{
        "name": "YourSearchterm",
        "value": "Seu termo de pesquisa"
    },
	{
        "name": "AddCaption",
        "value": "Adicionar legenda"
    },
	{
        "name": "Caption",
        "value": "Rubrica"
    },
	{
        "name": "File",
        "value": "Arquivo"
    }
	
	,
	{
        "name": "BulkAddGroupMembers",
        "value": "Adicionar membros do grupo em massa"
    },
	{
        "name": "NumberAdd",
        "value": "Adicionar número"
    },
	{
        "name": "secondsbeforeeveryNumberAdd",
        "value": "segundos antes de cada adição de número"
    }
	,
	{
        "name": "StartAdding",
        "value": "Comece a adicionar"
    },
	{
        "name": "ClickButtonbellow",
        "value": "Clique no botão abaixo "
    },
	{
        "name": "UploadNumbersExcel",
        "value": "Carregar números Excel"
    },
	{
        "name": "SelectGroupandGo",
        "value": "Selecione Grupo e Vá"
    },
	{
        "name": "GroupFinder",
        "value": "Localizador de grupos"
    },
	{
        "name": "GroupSubject",
        "value": "Assunto do grupo"
    },
	{
        "name": "Search",
        "value": "Procurar"
    },
	{
        "name": "ImportInGroupJoiner",
        "value": "Importar no Associador de Grupo"
    },
	{
        "name": "EnterYourSubject",
        "value": "2) Digite seu assunto"
    }
	,
	{
        "name": "StartFinding",
        "value": "3) Comece a encontrar"
    },
	{
        "name": "GroupName",
        "value": "Nome do grupo"
    },
	{
        "name": "Pause",
        "value": "Pausa"
    }
	
	,
	{
        "name": "RatingCount",
        "value": "Avaliação"
    }
	,
	{
        "name": "AttachWithMainMessage",
        "value": "Anexar com mensagem principal"
    },
	{
        "name": "clossinghour",
        "value": "Horário de fechamento"
    },
	{
        "name": "latitude",
        "value": "latitude"
    },
	{
        "name": "longitude",
        "value": "longitude"
    },
	{
        "name": "instagramprofile",
        "value": "Perfil do Instagram"
    },
	{
        "name": "facebookprofile",
        "value": "Perfil do Facebook"
    },
	{
        "name": "linkedinprofile",
        "value": "Perfil do linkedIn"
    },
	{
        "name": "twitterprofile",
        "value": "Perfil do Twitter"
    },
	{
        "name": "EmailId",
        "value": "Identificação do email"
    },
	{
        "name": "GenerateNumbers",
        "value": "Gerar Números"
    },
	{
        "name": "Increment",
        "value": "Incremento"
    },
	{
        "name": "Quentity",
        "value": "Quantidade"
    },
	{
        "name": "CountryCode",
        "value": "Código do país"
    },
	{
        "name": "BulkGroupGenerator",
        "value": "Gerador de grupo em massa"
    },
	{
        "name": "GroupNameSettings",
        "value": "Configurações de nome de grupo"
    },
	{
        "name": "GroupNamePrefix",
        "value": "Prefixo do nome do grupo"
    },
	{
        "name": "GroupNameSuffix",
        "value": "Sufixo do Nome do Grupo"
    },
	{
        "name": "DefaultNumberAdd",
        "value": "Adicionar número padrão"
    },
	{
        "name": "GenerateTotalGroups",
        "value": "Gerar grupos totais"
    },
	{
        "name": "Validate",
        "value": "Validar"
    },
	{
        "name": "GroupCreate",
        "value": "Grupo Criar"
    },
	{
        "name": "secondsbeforeeveryGroupCreate",
        "value": "segundos, antes de cada criação de grupo"
    },
	{
        "name": "IsNotValid",
        "value": "Não é válido"
    },
	{
        "name": "DontCheckNumberStatusBeforeSendingMessage",
        "value": "Não verifique o status do número antes de enviar a mensagem"
    },
	{
        "name": "ProvideInputs",
        "value": "Fornecer entradas"
    },
	{
        "name": "StartGenerating",
        "value": "Comece a gerar"
    },
	{
        "name": "ChromeEXEpath",
        "value": "Caminho do EXE do Chrome"
    },
	{
        "name": "CheckforInternalUpdate",
        "value": "Verifique se há atualização interna"
    },
	{
        "name": "UpdateChromeDriver",
        "value": "Atualizar driver do Chrome"
    },
	{
        "name": "clearsessions",
        "value": "limpar sessão"
    },
	{
        "name": "ClearProfileCache",
        "value": "Limpar Cache de Perfil"
    },
	{
        "name": "ClearBOTCache",
        "value": "Limpar Cache do BOT"
    },
	{
        "name": "About",
        "value": "Sobre"
    },
	{
        "name": "UpdateCHromeDriverMethodOne",
        "value": "Atualizar ChromeDriver - Método 1"
    },
	{
        "name": "UpdateCHromeDriverMethodTwo",
        "value": "Atualizar ChromeDriver - Método 2"
    }
	,
	{
        "name": "SendGroupInvitationcodeiffail",
        "value": "Enviar código de convite de grupo se falhar"
    },
	{
        "name": "GrabImages",
        "value": "Capturar imagens"
    },
	{
        "name": "ImagesFolder",
        "value": "Pasta de Imagens"
    },
	{
        "name": "GrabEmailId",
        "value": "Pegar ID de e-mail"
    }
	
	,
	{
        "name": "GoogleContactsCSVGenerator",
        "value": "Gerador de CSV de contatos do Google"
    },
	{
        "name": "GenrateRandomName",
        "value": "Gerar nomes aleatórios"
    },
	{
        "name": "NamePrefix",
        "value": "Prefixo do nome"
    },
	{
        "name": "NameSufix",
        "value": "Sufixo de nome"
    },
	{
        "name": "GenerateNow",
        "value": "Gerar agora"
    },
	{
        "name": "ExportasGoogleContactCSV",
        "value": "Exportar como CSV de contatos do Google"
    }
	,
  {
    "name": "Generate",
    "value": "Gerar"
  },
  {
    "name": "Loding",
    "value": "Carregando..."
  },
  {
    "name": "DeActivateLicence",
    "value": "Desativar licença"
  },
  {
    "name": "AreyouSure",
    "value": "Tem certeza ?"
  },
  {
    "name": "Yes",
    "value": "Sim"
  },
  {
    "name": "ManageAccounts",
    "value": "Gerenciar contas"
  },
  {
    "name": "AccountName",
    "value": "Nome da conta"
  },
  {
    "name": "AreYouSuretodeletethisAccount",
    "value": "Tem certeza que deseja excluir esta conta"
  },
  {
    "name": "AccountDeleted",
    "value": "Conta excluída"
  },
  {
    "name": "AddNewAccount",
    "value": "Adicionar nova conta"
  },
  {
    "name": "SameNameAlreadyExists",
    "value": "O mesmo nome já existe"
  },
  {
    "name": "AccountAddedSuccessfully",
    "value": "Conta adicionada com sucesso"
  },
  {
    "name": "CantDeleteDefaultAccount",
    "value": "Não consigo excluir conta PRINCIPAL"
  },
  {
    "name": "SetasDefaultAccount",
    "value": "Definir como conta principal"
  },
  {
    "name": "Accounts",
    "value": "contas"
  },
  {
    "name": "Load",
    "value": "Carregar ➡️"
  },
  {
    "name": "Primary",
    "value": "primário"
  },
  {
    "name": "Launch",
    "value": "Lançar"
  },
  {
    "name": "SwipeAccountaftermessages",
    "value": "Deslize a conta após as mensagens"
  },
  {
    "name": "YouhaventaddedanyaccountyetToaddnewaccountpleaseuseACCOUNTSbutton",
    "value": "Você ainda não adicionou nenhuma conta. Para adicionar uma nova conta, use o botão CONTAS"
  },
  {
    "name": "Pleaseselectatleastoneaccount",
    "value": "Selecione pelo menos uma conta"
  },
  {
    "name": "InvalidPurchaseCode",
    "value": "Código de compra inválido"
  }

	,
  {
    "name": "AddPoll",
    "value": "Adicionar enquete"
  },
  {
    "name": "PollName",
    "value": "Nome da enquete"
  },
  {
    "name": "Options",
    "value": "Opções"
  },
  {
    "name": "Polls",
    "value": "Enquetes"
  },
  {
    "name": "selectableCount",
    "value": "Contagem selecionável"
  },
  {
    "name": "DuplicateValue",
    "value": "Valor duplicado"
  },
  {
    "name": "SafeModeData1",
    "value": "Modo de segurança significa contatos com os quais você já conversou antes"
  },
  {
    "name": "SafeModeData2",
    "value": "Modo Inseguro Permite enviar mensagens para todos os números importados"
  },
  {
    "name": "SafeModeData3",
    "value": "Esta opção só estará visível se você escolher Apenas uma conta, pois para várias contas o Modo de segurança não será útil"
  },
  {
    "name": "SafeMode",
    "value": "Modo de segurança"
  },
  {
    "name": "SendingMode",
    "value": "Modo de envio"
  },
  {
    "name": "UnSafeMode",
    "value": "Modo inseguro"
  },
  {
    "name": "Loading",
    "value": "Carregando"
  },
  {
    "name": "PleaseWait",
    "value": "Por favor, aguarde"
  },
  {
    "name": "BlockList",
    "value": "Lista de bloqueios"
  },
  {
    "name": "WhatsAppWarmer",
    "value": "Aquecedor de WhatsApp"
  },
  {
    "name": "SelectAccounts",
    "value": "Selecione contas"
  },
  {
    "name": "Prepare",
    "value": "Preparar"
  },
  {
    "name": "Conversessions",
    "value": "Conversação"
  },
  {
    "name": "Refresh",
    "value": "Atualizar"
  },
  {
    "name": "Selecttextfile",
    "value": "Selecione o arquivo de texto"
  },
  {
    "name": "Delaybetween",
    "value": "Atraso entre"
  },
  {
    "name": "and",
    "value": "e"
  },
  {
    "name": "Seconds",
    "value": "Segundos"
  },
  {
    "name": "Finish",
    "value": "Terminar"
  },
  {
    "name": "Next",
    "value": "Próximo"
  },
  {
    "name": "Ready",
    "value": "Preparar"
  },
  {
    "name": "isNotReadytouse",
    "value": "Não está pronto para usar"
  },
  {
    "name": "SelectedAccount",
    "value": "Conta selecionada"
  },
  {
    "name": "PleaseSelectTWOormoreaccounts",
    "value": "Selecione DUAS ou mais contas"
  },
  {
    "name": "PleaseselctyourInputfile",
    "value": "Selecione seu arquivo de entrada"
  },
  {
    "name": "PleaseenteryourDelaysettings",
    "value": "Insira suas configurações de atraso"
  },
  {
    "name": "Returnstoapreviouspage",
    "value": "Retorna a uma página anterior"
  },
  {
    "name": "Running",
    "value": "Correndo"
  },
  {
    "name": "Stopped",
    "value": "Parou"
  },
  {
    "name": "Warmer",
    "value": "Mais quente"
  },
  {
    "name": "NotStarted",
    "value": "não foi iniciado"
  },
  {
    "name": "From",
    "value": "De"
  },
  {
    "name": "Time",
    "value": "Tempo"
  },
  {
    "name": "WebsiteEMailMobileExtractor",
    "value": "Extrator móvel de e-mail do site"
  },
  {
    "name": "WebSiteUrls",
    "value": "URLs do site"
  },
  {
    "name": "DeepCheck",
    "value": "Verificação profunda"
  },
  {
    "name": "ImportAllwebsitesinWebsiteEmailMobileExtractor",
    "value": "Importe todos os sites no 'Website Email Mobile Extractor'"
  },
  {
    "name": "Nowbesitefound",
    "value": "Nenhum site encontrado"
  },
  {
    "name": "Error",
    "value": "Erro"
  },
  {
    "name": "ImportNumbers",
    "value": "Números de importação"
  },
  {
    "name": "RemoveDuplicateNumbers",
    "value": "Remover números duplicados"
  },
  {
    "name": "depth",
    "value": "Profundidade"
  },
  {
    "name": "SingleSelect",
    "value": "Seleção única"
  },
  {
    "name": "MultiSelect",
    "value": "Seleção múltipla"
  },
  {
    "name": "MultiMessagingMode",
    "value": "Modo de mensagens múltiplas"
  },
  {
    "name": "SendAllMessagestoeachnumber",
    "value": "Envie todas as mensagens para cada número"
  },
  {
    "name": "RotateMessages",
    "value": "Girar mensagens"
  },
  {
    "name": "Randomly",
    "value": "Aleatoriamente"
  },
  {
    "name": "Thisfieldstasdesabledifyouenteredonlyonemessage",
    "value": "Este campo permanece desabilitado se você digitou apenas uma mensagem"
  },
  {
    "name": "ProductIsNotActivated ",
    "value": "O produto não está ativado"
  },
  {
    "name": "DiffrentPurchaseCode",
    "value": "Código de compra diferente"
  },
  {
    "name": "Searches",
    "value": "Pesquisas"
  },
  {
    "name": "UpdateEDGEDriver",
    "value": "Atualizar driver EDGE"
  }
,
  {
    "name": "Version",
    "value": "Versão"
  },
  {
    "name": "LicenceInformation",
    "value": "Informações sobre licença"
  },
  {
    "name": "Activated",
    "value": "ativado"
  },
  {
    "name": "LicenceExpiresOn",
    "value": "A licença expira em"
  }

,{
        "name": "ExportNumbersOnly",
        "value": "Exportar apenas números"
    }	
]